version: 5.12.1
files:
  - url: camunda-modeler-5.12.1-mac.dmg
    sha512: vm8y81Y3jF62ohsfKWvSvaKkKv+3fzCzxbReFQ3yOAyAskCQN0BEcrwjTnavjaoZaDpWmFbbXwcsBqKLjradUA==
    size: 102766561
path: camunda-modeler-5.12.1-mac.dmg
sha512: vm8y81Y3jF62ohsfKWvSvaKkKv+3fzCzxbReFQ3yOAyAskCQN0BEcrwjTnavjaoZaDpWmFbbXwcsBqKLjradUA==
releaseDate: '2023-07-05T09:24:52.902Z'
